package com.sqx.modules.datacentre.service;

import com.baomidou.mybatisplus.extension.service.IService;
import com.sqx.common.utils.Result;
import com.sqx.modules.datacentre.entity.RiderBankCardInfo;

public interface RiderBankCardInfoService extends IService<RiderBankCardInfo> {
    Result saveCardInfo(RiderBankCardInfo riderBankCardInfo);

    Result getUserIdCardInfo(Long userId);

    RiderBankCardInfo getByUserId(Long userId);
}
